sormr3.f(3)

NAME
sormr3.f

SYNOPSIS

  Functions/Subroutines
subroutine sormr3 (side, trans, m, n, k, l, a, lda, tau, c, ldc, work, info)
SORMR3 multiplies a general matrix by the orthogonal matrix from a RZ factorization determined by stzrzf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.